A:active text-decoration:none;font-family:tahoma;font-type:bold;font-size:20px;color:yellow;background=ff00ff;}
A {text-decoration:none;font-family:tahoma;font-type:bold;color:005279;font-weight:800;font-size:10px;} 
A:visited {text-decoration:none;font-family:tahoma;font-type:bold;color:005680;font-weight:800;font-size:10px;} 
A:hover {text-decoration:none;font type:bold;color:17B4FF;font-size:20px;background=000000;padding:5px;border:dashed FF8040;border-width:thin; }

A.b:active text-decoration:none;font-family:tahoma;font-type:bold;font-size:10px;color:yellow;background=ff00ff;}
A.b {text-decoration:none;font-family:tahoma;font-type:bold;color:005279;font-weight:800;font-size:10px;} 
A.b:visited {text-decoration:none;font-family:tahoma;font-type:bold;color:005279;font-weight:800;font-size:10px;padding:0px;} 
A.b:hover {text-decoration:none;font type:bold;color:FFA070;font-size:20px;background=000000;border-top:dotted FADB05; border-bottom:dashed 00ABFD; border-right:ridge orange;border-left:ridge orange; padding:0px;border-width:thin; }


A.m:active text-decoration:none;font-family:tahoma;font-type:bold;font-size:88px;color:yellow;background=ff00ff;}
A.m {text-decoration:none;font-family:tahoma;font-type:bold;color:005279;font-weight:800;font-size:13px;} 
A.m:visited {text-decoration:none;font-family:tahoma;font-type:bold;color:005680;font-weight:800;font-size:13px;} 
A.m:hover {text-decoration:underline;font type:bold;color:FFA070;font-size:58px;background=000000; }
img {vertical-align: middle}
